@charset "UTF-8";

.clearboth:after {
    height: 0;
    display: block;
    padding: 0;
    clear:both;
    visibility:hidden;
    font-size: 0;
    content: " ";
}

body {background-color: #FFFFFF}

.appleLinks a {
    color: #000000;
    text-decoration: none;
}
.appleLinksWhite a {color:#ffffff; text-decoration: none;}

.container {
    width: 100%;
    max-width: 1000px;
    min-width: 320px;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: auto;
    margin-right: auto;
}

#Logo {width: 100%; height: auto;}

.logo {
    width: 100%;
    max-width: 250px;
    height: auto;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 1em;
}
#main {
    width: 100%;
    max-width: 1000px;
    min-width: 320px;
    margin-left: auto;
    margin-right: auto;
}

p {
    font-family: 'Poppins', sans-serif;
    font-style: normal;
    font-variant: normal;
    font-weight: 300;
    font-size: 0.95em;
    line-height: 1.5em;
    text-align: center;
    text-decoration: none;
    color: #000000;
}

h1 {
    font-family: 'Poppins', sans-serif;
    font-style: normal;
    font-variant: normal;
    font-weight: 700;
    font-size: 1.5em;
    line-height: 1.5em;
    text-align: center;
    text-decoration: none;
    color: #367D2C;
}
a {
    color: #000000;
    font-weight: 700;
}
a:hover {
    color: #367D2C;
}